@import url('webedit.css');


h1 {font-size:14px;color:#488246;font-weight:bold;margin:22px 0 0 4px;padding:0px;}
h4 {font-size:12px;color:#010101;margin:24px 0 0 0;}
td {
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

form, img, input { margin: 0;border:0; }
input.par1 {
	font-size: 10px;
	font-weight: normal;
	width: 140px;
	height: 12px;
	color: #000000;
	background-color: #F5F5F5;
	border: #B3B3B3 1px solid;
	margin-right: 0px;
}

/* Maska */
#fold {width:760px;margin:0 auto 0;}/*border:1px solid #999999;*/
#top {float:left;width:760px;height:128px;border:1px solid #999999;border-bottom:none;}
#logo {float:left;width:164px;}
#logo img.logo {border:0px;margin:17px 0 0 25px;}
#top-r {float:left;width:596px;height:128px;}
#mutace {float:left;height:54px;width:77px;padding:7px 0 0 519px;}
#mutace a {display:block;padding-left:10px;background:url('picture/mask/arrow1.gif') 0 2px no-repeat;}
#mutace a:hover {padding-left:10px;background:url('picture/mask/arrow1-over.gif') 0 2px no-repeat;}
#prodejna-cz,#prodejna-de {float:left;width:596px;height:31px;}
#prodejna-cz {background: url('picture/mask/prodejna_cz2.png') 0 0 no-repeat;}
#prodejna-de {background: url('picture/mask/prodejna_de2.png') 0 0 no-repeat;}
#middle {float:left;width:760px;border-left:1px solid #999999;border-right:1px solid #999999;}
#left {float:left;width:157px;padding-left:7px;}
#leftlogo { float:left;padding:33px 0 30px 40px;}
#right {float:left;width:596px;}
#bottom {float:left;width:760px;border:1px solid #999999;border-top:none;}
#footer {float:left;width:760px;background:#488246;height:14px;}
#footer a:hover, #footer a {font-weight:bold;color:#FFF;text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#krajina {float:left;width:760px;height:162px;background:url('picture/mask/krajina-2014.jpg') no-repeat;}

/* Horni menu */
#top-menu {float:left;width:583px;height:25px;padding:11px 0 0 13px;background:#8DBF8B;}
#top-menu a:hover, #top-menu a, #top-menu a.click
{
 font-weight:bold;
 font-size:11px;
 text-decoration:none;
 color:#010101;
 padding:0 19px 0 6px;
 background-position:0 6px;
 background-repeat:no-repeat;
 background-image: url('picture/mask/arrow2.gif');
}
#top-menu a:hover {text-decoration:underline;background-image:url('picture/mask/arrow3.gif');}
#top-menu a.click {color:#FFF;background-image:url('picture/mask/arrow4.gif');}

/* Leve menu - sortiment */
.menutree {margin:20px 0 0 1px;}
/* polozka prvni urovne */
.menutree a.active-item,
.menutree a:hover,
.menutree a { display:block;color:red;font-weight:bold;font-size:11px;padding:0px 10px 0 13px;margin-top:7px; }

.menutree a {color:#488246; background:url('picture/mask/arrow1.gif') 0 2px no-repeat; }
.menutree a:hover {color:#488246;background:url('picture/mask/arrow1-over.gif') 0 2px no-repeat;}
.menutree a.active-item {color:#010101; background:url('picture/mask/arrow1-over.gif') 0 2px no-repeat; }

/* polozka druhe urovne */
.subm a, .menutree .submenu a:hover , .menutree .submenu a,.menutree .submenu a.active-item {margin-top:3px;margin-left:21px;display:block;font-weight:normal;font-size:11px;color:#488246; padding:0 10px 0 8px;background:url('picture/mask/arrow2.gif') 0 6px no-repeat; }
.subm a:hover, .menutree .submenu a:hover { text-decoration:none;}
.menutree .submenu a.active-item {color:#000; text-decoration:none;background-image:url('picture/mask/arrow.gif');}

/* Home */
#content {padding:17px 0px 55px 4px;float:left;line-height:16px;}
#content td {font-size:12px;}
.more {width:580px;margin:18px 0 15px 0;}
#form input.submit, .must, #form .text, #news a.back, a.dotlink {color:#488246;background:url('picture/mask/arrow.gif') 0 6px no-repeat;padding-left:7px;margin-left:8px;}
#news a.back {margin-top:20px;}
/* Novinky */
#news {float:left;margin:9px 0 0 4px;line-height:16px;}
.new-suba, .new-sub {padding-left:9px;background:url('picture/mask/arrow.gif') 0 6px no-repeat;}

/* nahled produktu */
.prod-foot, .head {vertical-align:middle;margin-top:10px;float:left;width:578px;padding:5px 10px 4px 0;background:#B8DFB6;}
.title {font-weight:bold;background:url('picture/mask/arrow2.gif') 0 6px no-repeat;padding-left:8px;margin-left:9px;}
.detfold {float:left;width:588px;height:112px;background:#F1FFF1;border-bottom:1px solid #B8DFB6;}
.desc {float:left;height:104px;padding:8px 10px 0 17px;}
.image {width:139px;height:112px;float:right;}
.desc img {border:2px solid #8DBF8B;margin-top:3px;}

/* detail produktu */
#prod-detail {float:left;width:569px;padding-left:9px;padding-top:11px;}
.prod-foot {background:none;border-top:1px solid #B8DFB6;}
/* formular - hotline */
.infotext {padding-top:10px;text-align:center;}
#form { font-size:12px;margin-left:20px;}
#form td { font-size:12px;}
#form .text {color:#010101;}
.must {font-weight:bold;color:#488246;}
#form .input-text-click, #form .input-text { width:317px;border:1px solid #999999;background:#F1FFF1;font-family:Tahoma;font-size:12px;padding:2px 0 2px 0px;}
#form .input-text-click {background:#FFFFFF;}
#form input.submit {text-decoration:underline;cursor:pointer;margin:0px;padding:0px;background-position:0px 8px;font-weight:bold;font-family:Tahoma;height:16px;}

#form .antispam .antispam-img{
    float: left;
    border: 1px solid #999999;
    margin-right: 5px;
}
 
#form .antispam input[type="text"]{
    height: 24px;
    width: 175px;
    text-align: center;
}